apiVersion: v1
kind: Service
metadata:
    name: service-front
    labels:
      app: gestion-front
spec:
    ports:
      - port: 4200
        protocol: TCP
    selector:
      app: gestion-front
    type: NodePort
